Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37020/?format=api
{ "ob_id": 37020, "uuid": "48fc0ef13ebd46098dbdda4bf31fea1e", "title": "NCAS AMOF LiDAR Wind Profiler 1", "abstract": "Galion 4000 Lidar is a laser-based wind profiler device, developed by SgurrEnergy to measure wind speed and capture directional data.\r\n\r\nWith its unique all-sky scanning capability and up to 4km range, Galion is a mature remote sensing technology that is successfully used for wind mapping applications worldwide.\r\n\r\nFeatures of Galion Lidar\r\n\r\nPulsed laser device for wind speed and direction measurement\r\nHigh-resolution data capture\r\nUp to 4km range\r\nRemote access to real data\r\nAll-sky scanning steerable beam\r\nEnvironmentally tested from -15°C to +35°C\r\nIndependently validated by Risø DTU, Deutsche Wind Guard, Fraunhofer IWES and DNV Kema\r\n \r\n\r\nGalion’s scanning options\r\n\r\nA variety of scan options are available and Galion can conduct 3D scans including:\r\nVertical cross-section scan\r\nVAD scan\r\nArc scan", "keywords": "NCAS, AMOF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12070/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177039/?format=api" ] }